## rust-polling 2.2.0

=== debian/changelog ===
rust-polling (2.2.0-1) unstable; urgency=medium

  * Package polling 2.2.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 19 Dec 2021 19:53:26 +0100
