=== debian/control ===
Source: rust-polling
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.77-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/polling]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/polling
Homepage: https://github.com/smol-rs/polling
Rules-Requires-Root: no

Package: librust-polling-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.77-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~)
Provides:
 librust-polling+default-dev (= ${binary:Version}),
 librust-polling+std-dev (= ${binary:Version}),
 librust-polling-2-dev (= ${binary:Version}),
 librust-polling-2+default-dev (= ${binary:Version}),
 librust-polling-2+std-dev (= ${binary:Version}),
 librust-polling-2.2-dev (= ${binary:Version}),
 librust-polling-2.2+default-dev (= ${binary:Version}),
 librust-polling-2.2+std-dev (= ${binary:Version}),
 librust-polling-2.2.0-dev (= ${binary:Version}),
 librust-polling-2.2.0+default-dev (= ${binary:Version}),
 librust-polling-2.2.0+std-dev (= ${binary:Version})
Description: Portable interface to epoll, kqueue, event ports, and wepoll - Rust source code
 This package contains the source for the Rust polling crate, packaged by
 debcargo for use with cargo and dh-cargo.
