=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test polling 2.2.0 --all-targets --all-features
Features: test-name=rust-polling:@
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test polling 2.2.0 --all-targets 
Features: test-name=librust-polling-dev:default
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test polling 2.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-polling-dev:std
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test polling 2.2.0 --all-targets --no-default-features
Features: test-name=librust-polling-dev:
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
