## rust-polling 3.4.0

=== debian/changelog ===
rust-polling (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package polling 3.4.0 from crates.io using debcargo 2.6.1
  * Put windows dependency removal in it's own patch.
  * Relax dev-dependency on fastrand.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Feb 2024 18:16:30 +0000

rust-polling (3.3.1-1) experimental; urgency=medium

  * Team upload.
  * Package polling 3.3.1 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Fri, 29 Dec 2023 21:57:24 -0500

rust-polling (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package polling 2.8.0 from crates.io using debcargo 2.6.0 (Closes: #1050822)
  * Relax dev-dependency on fastrand.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 09:37:31 +0000
