=== debian/control ===
Source: rust-polling
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-concurrent-queue-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
 librust-rustix-0.38+event-dev (>= 0.38.8-~~) <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.8-~~) <!nocheck>,
 librust-rustix-0.38+pipe-dev (>= 0.38.8-~~) <!nocheck>,
 librust-rustix-0.38+process-dev (>= 0.38.8-~~) <!nocheck>,
 librust-rustix-0.38+std-dev (>= 0.38.8-~~) <!nocheck>,
 librust-rustix-0.38+time-dev (>= 0.38.8-~~) <!nocheck>,
 librust-tracing-0.1-dev (>= 0.1.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/polling]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/polling
X-Cargo-Crate: polling
Rules-Requires-Root: no

Package: librust-polling-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-concurrent-queue-2+default-dev (>= 2.2.0-~~),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.9-~~),
 librust-rustix-0.38+event-dev (>= 0.38.8-~~),
 librust-rustix-0.38+fs-dev (>= 0.38.8-~~),
 librust-rustix-0.38+pipe-dev (>= 0.38.8-~~),
 librust-rustix-0.38+process-dev (>= 0.38.8-~~),
 librust-rustix-0.38+std-dev (>= 0.38.8-~~),
 librust-rustix-0.38+time-dev (>= 0.38.8-~~),
 librust-tracing-0.1-dev (>= 0.1.37-~~)
Provides:
 librust-polling+default-dev (= ${binary:Version}),
 librust-polling-3-dev (= ${binary:Version}),
 librust-polling-3+default-dev (= ${binary:Version}),
 librust-polling-3.4-dev (= ${binary:Version}),
 librust-polling-3.4+default-dev (= ${binary:Version}),
 librust-polling-3.4.0-dev (= ${binary:Version}),
 librust-polling-3.4.0+default-dev (= ${binary:Version})
Description: Portable interface to epoll, kqueue, event ports, and IOCP - Rust source code
 Source code for Debianized Rust crate "polling"
