=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test polling 3.4.0 --all-targets --all-features
Features: test-name=rust-polling:@
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), librust-fastrand-2+default-dev | librust-fastrand-1+default-dev (>= 1.8.0-~~), librust-libc-0.2+default-dev, librust-signal-hook-0.3+default-dev (>= 0.3.17-~~), librust-socket2-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test polling 3.4.0 --all-targets
Features: test-name=librust-polling-dev:default
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), librust-fastrand-2+default-dev | librust-fastrand-1+default-dev (>= 1.8.0-~~), librust-libc-0.2+default-dev, librust-signal-hook-0.3+default-dev (>= 0.3.17-~~), librust-socket2-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test polling 3.4.0 --all-targets --no-default-features
Features: test-name=librust-polling-dev:
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), librust-fastrand-2+default-dev | librust-fastrand-1+default-dev (>= 1.8.0-~~), librust-libc-0.2+default-dev, librust-signal-hook-0.3+default-dev (>= 0.3.17-~~), librust-socket2-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
