## rust-polling 3.9.0

=== debian/changelog ===
rust-polling (3.9.0-1) experimental; urgency=medium

  * Team upload.
  * Package polling 3.9.0 from crates.io using debcargo 2.7.8
  * Collapse features
  * Downgrade the socket2 dev-dependency to 0.5
  * d/patches: rename remove-windows.patch as remove-nonlinux.patch
    and also remove the hermit dependencies

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 03 Aug 2025 21:22:01 +0200
