=== debian/control ===
Source: rust-polling
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-rustix-1+event-dev (>= 1.0.5-~~) <!nocheck>,
 librust-rustix-1+fs-dev (>= 1.0.5-~~) <!nocheck>,
 librust-rustix-1+pipe-dev (>= 1.0.5-~~) <!nocheck>,
 librust-rustix-1+process-dev (>= 1.0.5-~~) <!nocheck>,
 librust-rustix-1+std-dev (>= 1.0.5-~~) <!nocheck>,
 librust-rustix-1+time-dev (>= 1.0.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/polling]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/polling
Homepage: https://github.com/smol-rs/polling
X-Cargo-Crate: polling
Rules-Requires-Root: no

Package: librust-polling-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-rustix-1+event-dev (>= 1.0.5-~~),
 librust-rustix-1+fs-dev (>= 1.0.5-~~),
 librust-rustix-1+pipe-dev (>= 1.0.5-~~),
 librust-rustix-1+process-dev (>= 1.0.5-~~),
 librust-rustix-1+std-dev (>= 1.0.5-~~),
 librust-rustix-1+time-dev (>= 1.0.5-~~),
 librust-tracing-0.1-dev (>= 0.1.37-~~)
Provides:
 librust-polling+default-dev (= ${binary:Version}),
 librust-polling+tracing-dev (= ${binary:Version}),
 librust-polling-3-dev (= ${binary:Version}),
 librust-polling-3+default-dev (= ${binary:Version}),
 librust-polling-3+tracing-dev (= ${binary:Version}),
 librust-polling-3.9-dev (= ${binary:Version}),
 librust-polling-3.9+default-dev (= ${binary:Version}),
 librust-polling-3.9+tracing-dev (= ${binary:Version}),
 librust-polling-3.9.0-dev (= ${binary:Version}),
 librust-polling-3.9.0+default-dev (= ${binary:Version}),
 librust-polling-3.9.0+tracing-dev (= ${binary:Version})
Description: Portable interface to epoll, kqueue, event ports, and IOCP - Rust source code
 Source code for Debianized Rust crate "polling"
