## rust-polling 3.10.0

=== debian/changelog ===
rust-polling (3.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package polling 3.10.0 from crates.io using debcargo 2.7.8
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 21:04:18 +0000
