=== debian/control ===
--- 
+++ 
@@ -42,11 +42,11 @@
  librust-polling-3-dev (= ${binary:Version}),
  librust-polling-3+default-dev (= ${binary:Version}),
  librust-polling-3+tracing-dev (= ${binary:Version}),
- librust-polling-3.9-dev (= ${binary:Version}),
- librust-polling-3.9+default-dev (= ${binary:Version}),
- librust-polling-3.9+tracing-dev (= ${binary:Version}),
- librust-polling-3.9.0-dev (= ${binary:Version}),
- librust-polling-3.9.0+default-dev (= ${binary:Version}),
- librust-polling-3.9.0+tracing-dev (= ${binary:Version})
+ librust-polling-3.10-dev (= ${binary:Version}),
+ librust-polling-3.10+default-dev (= ${binary:Version}),
+ librust-polling-3.10+tracing-dev (= ${binary:Version}),
+ librust-polling-3.10.0-dev (= ${binary:Version}),
+ librust-polling-3.10.0+default-dev (= ${binary:Version}),
+ librust-polling-3.10.0+tracing-dev (= ${binary:Version})
 Description: Portable interface to epoll, kqueue, event ports, and IOCP - Rust source code
  Source code for Debianized Rust crate "polling"
