=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test polling 3.10.0 --all-targets --all-features
Features: test-name=rust-polling:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), librust-fastrand+default-dev (<< 3.0-~~), librust-fastrand+default-dev (>= 1.8.0-~~), librust-libc-0.2+default-dev, librust-signal-hook-0.3+default-dev (>= 0.3.17-~~), librust-socket2-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test polling 3.10.0 --all-targets
Features: test-name=librust-polling-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), librust-fastrand+default-dev (<< 3.0-~~), librust-fastrand+default-dev (>= 1.8.0-~~), librust-libc-0.2+default-dev, librust-signal-hook-0.3+default-dev (>= 0.3.17-~~), librust-socket2-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test polling 3.10.0 --all-targets --no-default-features --features tracing
Features: test-name=librust-polling-dev:tracing
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), librust-fastrand+default-dev (<< 3.0-~~), librust-fastrand+default-dev (>= 1.8.0-~~), librust-libc-0.2+default-dev, librust-signal-hook-0.3+default-dev (>= 0.3.17-~~), librust-socket2-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test polling 3.10.0 --all-targets --no-default-features
Features: test-name=librust-polling-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), librust-fastrand+default-dev (<< 3.0-~~), librust-fastrand+default-dev (>= 1.8.0-~~), librust-libc-0.2+default-dev, librust-signal-hook-0.3+default-dev (>= 0.3.17-~~), librust-socket2-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
